CVE-2006-5409

2006-10-20T10:07:00
ID CVE-2006-5409
Type cve
Reporter NVD
Modified 2018-10-17T17:42:47

Description

Multiple SQL injection vulnerabilities in the wireless IDS management interface for Highwall Enterprise and Highwall Endpoint 4.0.2.11045 allow remote attackers to execute arbitrary SQL commands via unspecified vectors.